	program Hello                   	!!!	10-June-2005

        include 'mpif.h'
	
c........initialize MPI
        call mpi_init(ierr)
        call mpi_comm_rank(mpi_comm_world,iam,ierr)
        call mpi_comm_size(mpi_comm_world,nproc,ierr)

        print*,' Hello World!! from  proc=:',iam


c........close out MPI
	call mpi_finalize(ierr)

      	stop
      	end

